﻿input.error-date{
    border:1px solid red !important;
}
#EditStatementInstitution .modal-dialog {
    width: 80%;
    margin: 30px auto;
}

.field-validation-error {
    color: red;
    font-weight: bold;
}

.validation {
    height: 27px;
}

.login-form .input-group {
    margin: 0;
}

html {
    direction: rtl;
}

.checkbox {
    height: 25px;
    width: 25px;
}

.radioButton {
    float: right;
    margin-right: 10px;
}

label {
    font-weight: normal;
}

textarea {
    resize: none;
}

table.dataTable thead .sorting_asc {
    background: url('/images/jqueryDataTable/sort_asc.png') no-repeat center left;
}

table.dataTable thead .sorting {
    background: url('/images/jqueryDataTable/sort_both.png') no-repeat center left;
}

table.dataTable thead .sorting_desc {
    background: url('/images/jqueryDataTable/sort_desc.png') no-repeat center left;
}

th {
    text-align: right;
}

.selector, #th-select-all{
    text-align: center;
}


table.table-bordered th:last-child, table.table-bordered td:last-child {
    border-right-width: 1px;
}

.margin-top {
    margin-top: 10px;
}

.nav-tabs > li {
    float: right;
}

.nav {
    padding-right: 0;
}

.file-drop-zone-title {
    color: #aaa;
    font-size: 14px;
    padding: 0;
}

.table-context .col-sm-6 {
    float: right;
}

.dataTables_length {
    float: right;
}

.dataTables_filter, .dataTables_paginate {
    float: left;
}

table.dataTable tbody tr.selected, table.dataTable tbody tr.selected > td,
.table-striped > tbody > tr:nth-child(odd).selected > td, .table-striped > tbody > tr.selected > td {
    background-color: #b0bed9;
}

.label-details {
    min-width: 60px;
}

.table > thead > tr {
    color: #fff;
    background: #00aadb;
}

.info-list {
    text-align: right;
}

.text-center {
    text-align: center;
}

body {
    height: 1600px;
}

.info-area .box li.inner-orange {
    color: #ff6a00;
}

.info-area .box li.inner-red {
    color: #ff0000;
}

.navbar .logo1 {
    background: url(/images/logo.jpg) no-repeat right;
}

.navbar .logo2 {
    background: url(/images/manpower-60.jpg) no-repeat center;
}

.navbar .logo3 {
    background: url(/images/misrad-hachinuch-logo.jpg) no-repeat right;
}

.form-control[readonly] {
    background-color: white;
    cursor: pointer;
}

.btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, .btn-primary[disabled].active, fieldset[disabled] .btn-primary.active {
    background-color: gray;
}

.inline-checkbox {
    text-align: center;
}

.invisible {
    visibility: hidden !important;
}

.weekly-filter, a.btn.margin-btn {
    margin: 2px;
}

    .weekly-filter.pressed {
        background-color: gray;
    }

.big-control {
    width: 300px;
}

table.dataTable.msgs-table thead .sorting, table.dataTable.msgs-table thead .sorting_asc, table.dataTable.msgs-table thead .sorting_desc, table.dataTable.msgs-table thead .sorting_asc_disabled, table.dataTable.msgs-table thead .sorting_desc_disabled {
    cursor: context-menu;
}

table input.btn-select-all {
    top: 100%;
    left: 0;
    display: block;
    float: left;
    min-width: 100%;
    padding: 5px 5px;
    list-style: none;
    font-size: 14px;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    background-clip: padding-box;
    width: 13px;
}

div.deleted-row input {
    background-color: lightpink;
}

div.edited-row input {
    background-color: lightpink !important;
    font-style: italic;
    font-weight: bold;
}

.delete-span {
    color: red;
    font-weight: bold;
    font-style: italic;
}
.unactive-span {
    color: red;
    font-weight: bold;
    font-style: italic;
}
.active-span {
    color: green;
    font-weight: bold;
    font-style: italic;
}

.pull-right.btn-padding {
    padding-left: 0px;
    padding-right: 3px;
}
.email-input {
    direction: ltr;
}
.symbol-input span.input-span input{
     border: 0;
     width:94%;
}
.symbol-input span.symbol-span{
     width:5%;
}

.close{
    margin-left:10px;
}

.dataTables_scrollHead {
    overflow: unset !important;
}

.dataTables_scrollBody {
    overflow: unset !important;
}

.dataTables_scroll {
    overflow: auto;
}

.modal-dialog.modal-dialog-centered {
    top: 25% !important;
    bottom: 50% !important;
    position: absolute !important;
    right: 0 !important;
    left: 0 !important;
}